
[data-novi-id="24"]{
  font-size: 50px;
  font-weight: 300;
}
[data-novi-id="23"]{
  font-weight: 300;
  font-size: 50px;
}
[data-novi-id="22"]{
  color: rgb(55, 54, 156);
  font-weight: 400;
  font-size: 30px;
}
[data-novi-id="21"]{
  font-weight: 700;
  line-height: 35px;
  font-size: 24px;
  color: rgb(19, 15, 97);
}
[data-novi-id="20"]{
  font-weight: 700;
}
[data-novi-id="19"]{
  font-weight: 700;
}
[data-novi-id="18"]{
  font-weight: 700;
}
[data-novi-id="17"]{
  color: rgba(7, 11, 82, 1);
}
[data-novi-id="16"]{
  color: rgba(7, 11, 82, 1);
}
[data-novi-id="15"]{
  color: rgba(7, 11, 82, 1);
}
[data-novi-id="14"]{
  color: rgba(7, 11, 82, 1);
}
[data-novi-id="13"]{
  color: rgb(7, 11, 82);
}
[data-novi-id="12"]{
  font-size: 26px;
}
[data-novi-id="11"]{
  font-weight: 300;
  font-size: 65px;
}
[data-novi-id="10"]{
  font-size: 25px;
}
[data-novi-id="9"]{
  font-size: 25px;
  font-weight: 400;
}
[data-novi-id="8"]{
  font-weight: 300;
  font-size: 70px;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
  line-height: 35px;
  font-size: 24px;
  color: rgb(19, 15, 97);
}
[data-novi-id="3"]{
  text-align: left;
}
[data-novi-id="2"]{
  font-weight: 300;
  font-size: 70px;
}
[data-novi-id="1"]{
  font-weight: 300;
  font-size: 65px;
}
